/*
 * Title  : eg_scott.sql
 * Author : EXADIME LLC
 * Created: 23-May-2025
 * Updated: 23-May-2025
 * Release: 1.0.0
 * Purpose: Creates scott examples schema.
 * Comment: SYS password required.
 * History: N/A
 */

start oracle.ini

set echo off
set feedback on
set serverout on
set termout on

set linesize 100
set pagesize 0
set pause off
set long 80

set heading on
set headsep on
set underline on
set colsep " "

set define on
set verify off
set escape off
set embedded on

spool &&rpt_dir/eg_scott.rpt

@?/rdbms/admin/utlsampl.sql

spool off;

set embedded off
set escape off
set verify on
set define on

set colsep " "
set underline on
set headsep on
set heading on

set pause off
set pagesize 24
set linesize 80
set long 80

set termout on
set serverout off
set feedback on
set echo off
